api / Config

# Config

`class Config`

Primary purpose is to install Kotlin extensions for Jackson ObjectMapper so data classes work and to organise serializers / deserializers for java.time.* classes as necessary

### Types

LocalDateDeserializer | `object LocalDateDeserializer`
ToStringSerializer | `object ToStringSerializer`

### Constructors

<init> | `Config()` Primary purpose is to install Kotlin extensions for Jackson ObjectMapper so data classes work and to organise serializers / deserializers for java.time.* classes as necessary

### Properties

defaultObjectMapper | `val defaultObjectMapper: <ERROR CLASS>`

### Functions

getContext | `fun getContext(type: Class<*>): <ERROR CLASS>`